body{font-family:Geneva, Arial, Helvetica, sans-serif;  background:#aec8e9 url(../images/cloud-bg-hq.jpg) repeat-x center top fixed; font-size:100%; 
padding:0; margin:0;}
 img {border:0;}
#menu, #footer{position: relative; width:950px; margin:0 auto; }

header, nav, #content {display:block;position: relative; width:956px;margin:0 auto;}
header { 
	border:2px #234500 solid; background:#FFF url(../images/header-bg.png) repeat-x;	height:110px; text-align:center;
	 margin-top:25px;  
	
}
#infobar {display:none; background: url(../images/overlay-bg-78.png) ; height:25px; z-index:100; color:#FFF; padding:5px;
border-bottom: 2px #fffd00 solid;
font-size:0.8em; text-align:center;
z-index:100;
/*opacity:0.4; filter:alpha(opacity=40);*/
/* For IE8 and earlier */
}
#infobar a {color:#FFF;}
#logo {position:absolute; right:20px; top:12px;}
#cc {position:absolute; left:20px; top:35px;}
#mac {margin:0; padding-top:20px; color:#234500; text-shadow: 2px 2px #FF0; font-size:2.5em }
#cambs {margin:0; padding:0px; color:#234500; font-size:1.3em; font-style:italic; letter-spacing:1.3mm }

#wrapper {position:relative; min-height:500px;}

nav { width:956px; height:40px; background:#558b11; border-bottom:2px #234500 solid;  border-left:2px #234500 solid; border-right:2px #234500 solid;}
nav ul {list-style-type:none; margin:0; padding:0;}
nav li {float:left; position:relative; text-align:center;}
nav li a  {display:block; color:#FFF; font-size:16px; text-decoration:none; padding:10px 0 11px 0; background:#316101 url(../images/menu-sprite.jpg) 0px 0px; text-shadow: -1px 1px #000000; }
nav li a:hover  {background:#397101 url(../images/menu-sprite.jpg) -0px -45px; color:#FF0;}

nav ul ul {display:none; position:absolute; top:39px; left:-1px; z-index:500; border-bottom:1px #ccc solid; width:101%;}
nav ul li:hover ul {display:block}


.bdrl {border-left:1px #ccc solid;}
.bdr2 {border-right:1px #ccc solid;}
.bdrr {border-right:1px #234500 solid; }
.nsm {width:130px}
.nmd {width:138px}
.nlg {width:140px}
.ndd {width:100%; }
.ndd a  {font-size:14px;}


#content{ overflow:hidden; width:960px;}
 #advert {margin-bottom:5px;}

.twocolwrapper { overflow:hidden; clear:both;}

.col100, .fullcol{clear:both; border:0px #999 solid;   overflow:hidden; width: 960px;	text-align:left; margin-bottom:8px;}
.fullcol{background:#FFF;}

.col {border:1px #999 solid; float:left; width:451px;background:#FFF;border-radius: 10px;text-align:left;padding:5px;margin-bottom:10px;margin-left:10px;}
.curv-top {border-radius: 10px 10px 0px 0px;}
.curv-bottom {border-radius: 0px 0px 10px 10px;	}
.curv-6{border-radius: 6px 6px 6px 6px;	}
.curv-10{border-radius: 10px 10px 10px 10px;}
.curv-top-6 {border-radius: 6px 6px 0px 0px;}
.curv-bottom-6 {border-radius: 0px 0px 6px 6px;}


.col34, .col12, .col13, .col14 {position:relative;float:left;}
.col34 {width:728px;  margin-right:8px;}
.col12 {width:475px; border:0px #333 dashed;}
.col13 {width:359px; border:0px #fff solid;}
.col14 {width:222px;  border:0px #fff solid;}

.cta {height:60px; /*width:359px; background:#fffc00 url(../images/yellow-bg.png); *//*float:left;*/
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d9ca00+0,fefb00+51,d9ca00+100 */
background: #fffc00; /* Old browsers */
background: -moz-linear-gradient(top,  #d9ca00 0%, #fefb00 51%, #d9ca00 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #d9ca00 0%,#fefb00 51%,#d9ca00 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #d9ca00 0%,#fefb00 51%,#d9ca00 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9ca00', endColorstr='#d9ca00',GradientType=0 ); /* IE6-9 */

}
.cta h3 { margin:0; text-align:center; padding:14px; font-size:1.8em; }
.cta a {text-decoration:none; color:#2d5901; text-shadow: 1px 1px #ffffff; display:block; }
.cta a:hover { color:#d20009;}

.cmc-privacy {background:#FFFFFF; height:52px; vertical-align:middle; text-align:center;padding:8px 0 0 0; }
.cmc-privacy  a {display:block;}

#rotm {display:none;}
#rotm h3 { margin:10px; background:url(../images/latest-bg.png);}
#rotm img {margin:10px; padding:5px; border:1px #666 solid;}

.banad {margin-bottom:8px; text-align:right; /*border:2px #0CF solid; border:2px #244801 solid; */ border:0px #0CF solid; float:right; width:468px; height:60px; overflow:hidden}

.sponsors {width:468px; height:60px; overflow:hidden; display:inline-block; border-radius:10px;}
.sponsors a {display:none;}

.sponsors .active {display:block;}


.fpad {margin-right:5px}
.colr {position:relative; width:224px;  float:left;	border:0px #CCCCCC solid; }

.col-content {background:#FFF; margin-bottom:5px; }
.home-content {background: #bfc1ce url(../images/home-page-bg.jpg) no-repeat bottom; min-height:350px; margin-bottom:10px;}
.home-title {color:#000; margin:0; padding:10px; margin-top:8px; margin-bottom:8px;}
.home-intro {font-size:120%; padding:8px; line-height:30px; margin-bottom:10px}
.facebook { overflow:hidden; padding:0.5em;}
.facebook img {width:100%; height:auto; max-width:728px; border-radius:8px;}

p {margin:0; padding:10px; font-size:0.8em;}
.text-medium {font-size:115%!important;}
.pad10 {padding:10px;}
.colmr {margin-right:10px;}
.colmb {margin-bottom:10px;}
.colmt {margin-top:10px;}
.title {font-size:1.1em;  color:#234500; margin:0; padding:10px;}
.subtitle {font-size:1em; color:#234500; margin:0; padding:10px;}
.txt-upper {text-transform:uppercase;}

/* Login */
.login-form, .user-form {border:0px #000000 solid; padding:1em}
.login_input label, .login_input input, .user_input label, .user_input input {display:inline-block;vertical-align:top; height:30px;}
.login_input label{font-size:120%;  border:1px #666666 solid; width:150px; border-right:none; text-align:right;  padding:0.75em 0.5em 0 0; background:#558b11; color:#FFFFFF;}
.login_input input{ font-size:120%; width:250px;  margin: 0;  padding:0.36em;}
.login_submit {width:250px; padding:0.75em; margin:1em 0.5em; font-size:110%; cursor:pointer; background:#558b11; border:1px #234500 solid; color:#FFFFFF; text-decoration:none; }
.login_submit:hover { background:#619f13; text-decoration:underline; }

.user_input label{font-size:120%;  border:1px #666666 solid; width:200px; border-right:none; text-align:right;  padding:0.75em 0.5em 0 0; background:#558b11; color:#FFFFFF;}
.user_input input{ font-size:120%; width:350px;  margin: 0;  padding:0.36em;}

/* USER BAR */
.userbar {border:2px #234500 solid; border-top:none; border-radius: 0 0 4px 4px; width:99.5%; max-width:1600px; margin:0 auto; position:relative; background:#558b11; height:40px; line-height:40px; min-width:955px;}
.userbar a {color:#FFFFFF; border-right:1px #234500 solid; padding:0.75em; text-decoration:none;}
.userbar a:hover {background:#65a810;}
.userbar a img {height:50%; width:auto; vertical-align:middle; padding-right:1em;}

.change_password_section {display:none;}
.error {border:4px #CC0000 dashed; padding:0.5em; font-size:110%; border-radius:6px;}
.user-message {border:4px #558b11 solid; padding:0.5em; font-size:106%; border-radius:6px;}

/* Latest Scroller  \/ */
.latest {padding-bottom:16px; height:416px; overflow:hidden;}
.latest-head { margin:0; font-size:0.9em; text-align:center; height:40px; background:url(../images/latest-head.png) center no-repeat; color:#FFF; padding:10px 0px 0px 0px}
.yellbg{background:url(../images/latest-bg.png);}

.scroller {margin-top:-10px; z-index:100;}
#vert-scroller { list-style-type:none; margin:0; padding:0; padding-top:10px; border:0px #333 solid; }
#scroller-controler { background:url(../images/latest-bg.png); width:50px; height:100px; position:absolute; left:0px; bottom:0px;; border:0px #333 solid; padding:5px;
border-radius: 6px 0px 0px 6px;	-moz-border-radius:6px 0px 0px 6px;	-webkit-border-radius: 6px 0px 0px 6px; 	-khtml-border-radius:6px 0px 0px 6px;
}

#ticker-next,  #ticker-previous {display:block; width:50px; height:50px;border:0px #333 solid; text-indent:-1000em; background-repeat:no-repeat; margin:0;}
#ticker-next { background:url(../images/scroller-controls.png) 0px 0px; }
#ticker-previous {  background:url(../images/scroller-controls.png) -0px -48px;}

#ticker-next:hover {   background:url(../images/scroller-controls.png) -48px 0px; }
#ticker-previous:hover { background:url(../images/scroller-controls.png) -48px -48px;}


.post {border:1px #d4c91f solid; background: url(../images/overlay-white-65.png); 
width:96%; margin:0 auto; margin-bottom:5px; height:184px; overflow:hidden;   text-align:center;
}
.post p {margin:0; padding:4px;}
.post-title {margin:0; font-size:0.8em; padding:8px; font-weight:bold; background:url(../images/overlay-bg-78.png);  color:#FFF; }
/* Latest Scroller  /\ */

/* Latest News  \/ */
.news-post, .notice-post  {padding:30px 20px 10px 20px;  overflow:hidden; position:relative;}
.notice-post  {border:0px #999 dashed; margin:1em; padding:0;}
.notice-post .post-heading {width:100%!important; margin-top:0!important;}
.notice-post .postdate {padding-right:14px!important;}
.notice-post .post-content { width:97.58%!important;}
.post-content {padding:10px;  margin:0; border:1px #999 dashed; background:#f6f6f6;
line-height:22px;
white-space: pre-wrap; /* css-3 */  
white-space: -moz-pre-wrap;   /*Mozilla, since 1999 */  
white-space: -pre-wrap;    /* Opera 4-6 */  
white-space: -o-pre-wrap;   /*  Opera 7 */ 
overflow:hidden;
}

.post-content, .about-content {display:none; width:413px;}
.post-content p {margin:0; padding:5px 0px 5px 0px;}
.post-heading, .about-heading {position:relative; background: #234500; color:#fff; padding:3px 3px; font-size:0.9em; margin-top:-24px; width:429px;  cursor:pointer;}
.postdate {position:absolute; right:0; top:0; background: #fffd00; color:#234500; padding:14px 6px 14px 0px;   text-align:right; width:100px; font-size:smaller; vertical-align:bottom; margin-top:0px;}

.closed { width:16px; height:16px; position:absolute; top:11px; right:125px; background:url(../images/item-oc-sprite.png) 0px 0px;}
.open {  background:url(../images/item-oc-sprite.png) -17px 0px;}
/* Latest News  /\ */

.about-content { margin:0; border:1px #999 dashed; background:#f6f6f6; padding:10px;}
.about-content p {margin:0; padding:5px 0px 5px 0px;}
.about-heading .closed {right:25px;}
.items-forsale {border:1px #234500 solid; width:96%; padding:0.5em;  margin: 1% 0px 1% 1% ;}
.form-downloads {border:1px #234500 solid; width:450px; margin: 10px 0px 10px 10px ; background:#f6f6f6; }
.news-events {border:1px #234500 solid; width:450px; margin: auto; margin-top:10px; margin-bottom:10px; background:#f6f6f6; }
.news-events h2, .form-downloads h2, .items-forsale h2 {margin:0; padding:4px; font-size:1em; background: #234500; color:#FFF; text-shadow: -1px 1px #000000; }
.news-events ul, .flagpole-content ul, .form-downloads ul, .items-forsale ul {margin:0 5px;/* padding:4px 0px 8px 25px;*/  list-style-type:none; padding:0;}
.news-events li, .flagpole-content li, .form-downloads li, .items-forsale li { /*margin-bottom:4px;*/ margin:3px 0px;}
.news-events li a, .flagpole-content li a, .form-downloads li a {display:block; text-decoration:none; color:#FFF;padding:6px; background:url(../images/overlay-bg-70.png); font-size:0.8em;
border-radius: 6px 6px 6px 6px;	-moz-border-radius:6px 6px 6px 6px;	-webkit-border-radius: 6px 6px 6px 6px; 	-khtml-border-radius:6px 6px 6px 6px;
}
.news-events li a:hover, .flagpole-content li a:hover, .form-downloads li a:hover {background:#234500;}
.news-events li .infopod a { display:inline; color:#234500; padding:0;font-size: inherit; background:none; text-decoration:underline;}
.items-forsale li {min-height:150px;}

.doc-pdf, .doc-wd, .doc-xl {width:18px ; height:22px; margin-left:10px; text-indent:-1000em; float:right }
.doc-pdf {background:url(../images/docs.png) 1px 0px no-repeat; }
.doc-wd {background:url(../images/docs.png) -16px 0px no-repeat;}
.doc-xl {background:url(../images/docs.png) -32px 0px no-repeat;}
/* FLAGPOLE  \/ */
.flagpole-heading {margin:0 auto; padding:4px; font-size:1.2em; background: #234500; color:#FFF; text-shadow: -1px 1px #000000; text-align:center; cursor:pointer; width:444px; letter-spacing:2px;}
.flagpole-heading:hover {background: #316100; }
.flagpole {overflow:hidden;  margin:0 auto; width:452px;margin-bottom:10px;}
.flagpole-content {border:1px #234500 solid; width:450px; margin: auto; /*margin-top:10px;*/ margin-bottom:10px; background:#f6f6f6;overflow:hidden; }
.flagpole h2 {margin:0; padding:4px; font-size:1.2em; background: #234500; color:#FFF; text-shadow: -1px 1px #000000; text-align:center; cursor:pointer; }
.flagpole h2:hover {background: #316100;  }
.colapse {display:none;}
/* FLAGPOLE  /\ */

.quote {margin:0; padding:10px; font-size:0.9em; font-style:italic;}
.crumbs {float:right; padding:10px;}
.crumbs a {text-decoration:none; color:#333; font-size:0.8em;}
.crumbs a:hover {text-decoration:underline; color:#000;}

.mcc {color:#243c76; font-weight:bold;}
.fleft {float:left; margin-right:10px;}
.fright {float:right; margin-left:10px; margin-bottom:10px;}
.imgbdr {padding:8px; background:#e9e9ea; border:1px #666 solid;}
.acenter {text-align:center;}
.aleft {text-align:left}
.aright {text-align:right}
.nomargin {margin:0;}
.mgnr-10 {margin-right:10px;}
.mgnb-10 {margin-bottom:10px;}
.mgnb-5 {margin-bottom:5px;}
.red {color:#F00;}
.button {padding:5px 10px; border:double 1px #999; text-decoration:none; background:#316101; color:#ffffff;}
.button:hover {background:#3e7804;}

#calendar-wrapper {position:absolute; left:0px; top:40px;  width:475px;}
#calendar-container { position: absolute;  top: 0;   margin-top: 10px;  }
#calendar-container.fixed {position: fixed;  top: 0;}

.calendar {width:472px; border: 1px #333 double; margin:0 auto; overflow:hidden; margin-bottom:10px; }
.calendar p { color:#FFF; letter-spacing:25px; font-size:1.5em; text-align:center; margin:0; padding:3px; 
background:#316101 url(../images/menu-sprite.jpg) 0px 0px; text-shadow: -1px 1px #000000; }
.calendar ul { list-style-type:none; margin:0; padding:0;}
.calendar li {float:left; position:relative; text-align:center; width:116px; height:50px; text-align:center;  border:1px #FFF solid;}
.calendar li a {display:block; text-decoration:none; line-height:50px; color:#000; background:#e9dd1e;}
.calendar li a.month-past {background:#999; color:#333; font-weight:bold;}
.calendar li a.month-selected {background:#316101; color:#FFF; font-weight:bold;}

#rally-data {min-height:506px; }
 .rally-event {border-bottom:0px #ccc dashed; overflow:hidden; width:450px; margin:0 auto;  margin-bottom:10px;}
 .rally-event img {padding:2px; background:#CCC; border:1px #ccc solid; margin:5px;}
 .evt-head{font-size:1.2em; margin:0; font-weight:bold; padding:5px 10px 2px 10px; background:#316101; color:#FFF; text-shadow: -1px 1px #000000; }
 .evt-head a{text-decoration:none; color:#FFF;}
 .evt-sub {margin:0; font-size:0.9em; font-style:italic;padding:0px 10px 5px 10px; background:#316101; color:#FFF;}
 .cancelled {background:#b10000; color:#FFF;}
 .evt-detail {border:1px #ccc solid;
 background:#e1e1e1; /* Default Older Browsers */
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#e1e1e1));  /* Safari 4-5, Chrome 1-9 */ 
background: -webkit-linear-gradient(top, #ffffff, #e1e1e1);  /* Safari 5.1, Chrome 10+ */  
background: -moz-linear-gradient(top, #ffffff, #e1e1e1); 	 /* Firefox 3.6+ */
background: -ms-linear-gradient(top, #ffffff, #e1e1e1);    /* IE 10 */ 
background: -o-linear-gradient(top, #ffffff, #e1e1e1);	 /* Opera 11.10+ */
 
 }
.ralno {float:right; font-size:12px;}



#main-image {width:450px; border:#666 2px solid; margin:0 auto;}
.gallery  {width:459px; margin:0 auto; overflow:hidden;}
.gallery  ul, .photo-gallery ul { list-style-type:none; margin:0; padding:0;  overflow:hidden; }
.gallery li, .photo-gallery li {cursor:pointer; position:relative; float:left; width:145px; height:100px; overflow:hidden; border:1px #666 solid; text-align:center; margin-left:3px; margin-right:3px;}

.map {width:450px; margin:0 auto; margin-bottom:20px;}

#menu{background: #000000 url(../images/nav_tile2.png); background-repeat:repeat-x; height:50px}
#menu ul{list-style-type: none;	padding: 0;	margin: 0;	white-space: nowrap;}

#menu li{padding:0; float:left; font-size:18px; height:50px; color:#FFFFFF; border-right:1px  #999999 solid;}
#menu li a {display:block; color:#FFFFFF; padding:10px 10px 10px 10px ; line-height:30px;}
#menu li a:hover{background:#999999 url(../images/nav_tile_hover.png); background-repeat:repeat-x;}

.fixwd {width:200px; display:inline-block}
.email {text-align:left; width:200px; display:inline-block; border: 0px #999 dashed;}
.commit-photo {float: left; margin-right:10px; width:100px; height:auto;}

ul.links{list-style-type:none; margin:0; padding:0px 0px 5px 25px; font-size:0.8em;}
ul.links li {margin-bottom:3px;}
ul.terms, ol.terms {width:890px; margin:0 auto; font-size:0.8em}
ul.centre-list {width:292px; float:left; border: 0px #999 dashed; }
ul.links a {color:#000; text-decoration:none;}
ul.links a:hover {text-decoration:underline; color:#3a66dd;}
li.heading {font-size:1.2em; color:#234500; padding-top:10px; padding-bottom:8px;}
ul.contact-list {width:405px; border: 0px #999 dashed;}
ul.contact-list li { margin-bottom:9px; padding:6px 5px; overflow:hidden;}
ul.contact-list li:hover {background:#CCC;}

footer {display:block; width:940px; margin:0 auto; position:relative; text-align:center; background: url(../images/overlay-bg-78.png); color:#FFF; 
padding:10px; min-height:80px; margin-bottom:10px; margin-top:3px;
}
footer p {margin:0; padding:0px 10px 5px 10px; }

footer a {color:#FFF;}

.grid-4-wrapper {position:relative; border: 0px #FFF dashed; margin-top:10px; overflow:hidden;}
.grid-4 {width:228px; border:0px #FFF dashed; float:left; margin-left:4px; }
.grid-4 a {color:#FFF; text-decoration:none; width:222px; padding:3px; display:block; font-size:0.7em;}
.grid-4 a:hover {background:#000000;}

.footerbg {background:url(../images/landscape2-bg.jpg) repeat-x; height:222px;  bottom:0; width:100%; position:fixed; bottom:0; z-index:0;}


/* BANNER SLIDE SHOW */
.banners {height:220px; overflow:hidden; margin:0 auto; margin-bottom:10px; border:#666 0px dashed; }
.banners img { 	position:absolute;	top:0;    left:0;    z-index:8;    opacity:0.0;	border-radius: 0px 0px 10px 10px;}
.banners img.active { z-index:10;    opacity:1.0;}

.banners img.last-active { z-index:9;}

#overlay {display:none; background:url(../images/overlay-bg-78.png);
position:fixed; /* keeps the lightbox window in the current viewport */
	top:0%;
	left:0%;
	width:100%;
	height:100%;	
	text-align:center;

}
.open-lb {cursor:pointer;}
.lightbox {margin:0 auto; position:fixed; top:50%; left:50%; transform: translate(-50%, -50%); z-index:1000; border:4px #ccc solid; background:#FFFFFF; width:80%;  text-align:center; padding:1em; border-radius:8px; max-width:800px; min-width:320px; display:none;}
.lb-content { overflow:hidden;}
.lightbox img {width:100%;height:auto;}
.lb-close {position:absolute;top:-14px; right: -14px; border:#990000 2px solid; border-radius:50px; padding:6px; width:20px; heoght:25px; background:#FFFFFF; cursor:pointer;}

#lightbox {position:relative; }
#lightbox img {
	box-shadow:0 0 25px #111;
	-webkit-box-shadow:0 0 25px #111;
	-moz-box-shadow:0 0 25px #111;
	max-width:940px;
	border:5px 	#FFF solid;
	
}
#lbox-close {border:0; padding:10px; color:#FFF; font-weight:bold; font-size:1.3em; font-style: italic}